name = "Eugene's Whistle & Spur"
filename = "eugenes_horse_whistle-1.1.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/kdPyFGUG/versions/IgdaHhhx/eugenes_horse_whistle-1.1.2.jar"
hash-format = "sha512"
hash = "de81963b2a90d0b7116aa217fd573fcdb9a4c4583ef52b64e8282e4b3e5101c31485e4d35196d42a2c27ffe91b14c3eecf955a30f2b083d62cbf7938a9d2ab6e"

[update]
[update.modrinth]
mod-id = "kdPyFGUG"
version = "IgdaHhhx"
